[Authoring]
Version=1.4.2
DateEdit=2017-02-19
Author=MVV
ContactInfo=
Copyright=© 2015 MVV
License=Freeware
OtherInfo=

[Lang]
Name=Russian
HelpFile=MultiArc.chm

; Common
1=ОК
2=Отмена
3=Внимание
7=Конфигурация MultiArc

; About page
100=О плагине
101=This program component uses some Eugene Roshal's (FAR author) and contains code written by Christian Ghisler (TC author) and Mateusz Brsostek. Also many other people help to test and improve it.
102=Версия:

; Addons page
200=Аддоны
201=Тип:
202=Нет описания
203=Не задан
204=Путь:
205=Статус:
206=Изменить...
207=Расширения:
208=Не зарегистрирован в TC
209=Выберите архиватор
210=Исполнимые файлы (*.exe; *.cmd; *.bat; *.com)|*.exe; *.cmd; *.bat; *.com
211=Файлы конфигурации (*.ini)|*.ini
212=Обрабатывать параметр %S
213=Запрашивать:
214=Никогда
215=В следующий раз
216=Каждый раз
217=Кроме LIST-вызовов
218=Текущий TC INI:
219=Выберите файл конфигурации Total Commander
220=Все файлы (*.*)|*.*
221=В текущей сессии есть несохранённые изменения конфигурации.\nВы хотите от них отказаться?
222=MultiArc
223=Ошибка выполнения команды оболочки
224=Импорт аддона...
225=Выберите аддон для импорта
226=Файлы аддонов (*.addon)|*.addon
227=Ошибка открытия MultiArc.ini в системном редакторе.\nПожалуйста, проверьте файловые ассоциации в Windows.
228=В текущей сессии есть несохранённые изменения конфигурации.\nСохранить изменения и открыть MultiArc.ini во внешнем редакторе?
229=Редактирование MultiArc.ini
230=Удаление типа
231=Подтвердите удаление конфигураций для следующих типов:\n\n%1!s!
233=Изменить MultiArc.ini...

; Settings page
300=Настройки
301=Показывать консоль:
302=Исключить LIST-вызовы
303=Сворачивать консоль в системный трей
304=Закрывать/сворачивать консоль автоматически
305=Задержка перед отображением консоли (секунд)
306=Высота консольного окна (строк)
307=Никогда
308=Если указан %C
309=Всегда

; Language page
400=Язык
401=Язык интерфейса:
402=Версия:
403=Дата изменения:
404=Параметр:
405=Значение:
406=Информация о языковом файле
407=(default)
408=Авторы
409=Авторские права
410=Лицензия
411=Другая информация
412=Контакты

; ArchiveDescription
500=Общие параметры
501=Функция пакетной распаковки для этого MultiArc-типа включена, но необходимая ей команда извлечения файлов не задана. Пакетная распаковка будет отключена.\nПожалуйста, проверьте настройки (опции BatchUnpack и ExtractWithPath).
502=Пожалуйста, перезапустите Total Commander для применения изменений.
503=MultiArc

; Capabilities dialog
600=Возможности формата
601=Расширение:
602=Создание новых архивов
603=Изменение существующих архивов
604=Может быть более 1 файла в архиве
605=Определение типа по содержимому
606=Удаление файлов из архива
607=Поиск текста в файлах архива
608=Без иконки архива, вход по Ctrl+PgDn
609=Зарегистрирован в TC

; Wait dialog
700=Редактирование MultiArc.ini
701=Файл MultiArc.ini открыт во внешнем редакторе.\nПожалуйста, закройте его или нажмите кнопку Готово для загрузки изменений в конфигурации.
702=Прервать ожидание
703=Изменения, внесённые в файл MultiArc.ini во внешнем редакторе, не будут учтены.\nВсё равно прервать?
704=Прерывание
705=Готово

; Ask Type Dialog
800=MultiArc: Запрос данных
801=Выберите желаемый MultiArc-тип для этой операции:

; Ask Parameter Dialog
901=Введите значение %d-го параметра %%S команды %s:

; Actions
902=Add
903=Delete
904=Move
905=Test

; ArchiverManager
1000=Импорт аддона
1001=Подтвердите импорт следующих MultiArc-типов:\n\n%1!s!
1002=Подтвердите перезапись конфигураций для следующих существующих MultiArc-типов?\n\n%1!s!
1004=В файле аддона секций не найдено:\n\n%1!s!
1005=Некорректный аддон


; ArchiverEngine
1100=Определяющая строка для текущей команды не задана, поэтому команда не может быть выполнена.\nПожалуйста, проверьте конфигурацию данного типа в файле MultiArc.ini.
1102=Для текущей команды указано слишком много параметров подстановки имени файла/списка файлов.\nПожалуйста, удалите лишние параметры подстановки имени файла/списка файлов из определяющей строки этой команды.
1103=Похоже, при выполнении команды возникла ошибка, т.к. был получен код возврата %2!d!:\n\n%1!s!
1104=Похоже, при выполнении команды возникла ошибка, т.к. был получен код возврата %2!d!:\n\n%1!s!\n\nПолученное значение выше допустимого. Пожалуйста, проверьте конфигурацию текущего типа в файле MultiArc.ini (в том числе параметр %%Enn и опцию IgnoreErrors).
